function getParamsFromUrl() {
    var url, pos, parastr, para;
    url = window.location.href;
    pos = url.indexOf("?")
    if (pos > -1) {
    	parastr = url.substring(pos + 1);
    } else {
    	parastr = "";
    }
    return parastr;
}

function reload() {
	window.location.reload();
}

function uploadSuccessHandler(callbackMsg) {
	alert("头像制作成功, 您需要刷新页面才能看到新头像");
}

function uploadFailHandler(callbackMsg) {
	alert("头像制作失败, 请与管理员联系");
}

function getBigAvatarWidth() {	
	return 120;
}

function getBigAvatarHeight() {	
	return 120;
}

function getMiddleAvatarWidth() {	
	return 48;
}

function getMiddleAvatarHeight() {	
	return 48;
}

function getLittleAvatarWidth() {	
	return 16;
}

function getLittleAvatarHeight() {	
	return 16;
}

function getCutRectWidth() {	
	return 120;
}

function getCutRectHeight() {	
	return 120;
}

function getCopyRightName_1() {	
	return "SaxueArticle";
}

function getCopyRightUrl_1() {	
	return "http://www.saxue.com/";
}

function getCopyRightName_2() {	
	return "论坛";
}

function getCopyRightUrl_2() {	
	return "http://bbs.saxue.com/";
}